# Uses of Class
org.eclipse.rap.rwt.template.Cell

Packages that use Cell
Package
Description
org.eclipse.rap.rwt.template

## Uses of Cell in org.eclipse.rap.rwt.template

Classes in org.eclipse.rap.rwt.template with type parameters of type Cell
Modifier and Type
Class
Description
`class`
`Cell<T extends Cell>`
Defines a region in a template.
Subclasses of Cell in org.eclipse.rap.rwt.template
Modifier and Type
Class
Description
`class`
`ImageCell`
Defines a region in a template that displays an image.
`class`
`TextCell`
Defines a region in a template that displays a text.
Methods in org.eclipse.rap.rwt.template that return types with arguments of type Cell
Modifier and Type
Method
Description
`List<Cell<?>>`
Template.`getCells()`
Returns the list of cells included in this template.